.logo-row .logo img {object-fit: contain;}
.top_wrapper .image_wrapper_block, .top_wrapper .image_wrapper_block a {height: 207px !important;}
.reg-new, .registraion-page .social_block {
	display: none;
	opacity: 0;
	width: 0;
	height: 0;
	overflow: hidden;
}
.registraion-page .main_info.with-soc-serv {
    width: 100%;
    padding-right: 0;
    border-right: none;
}
@media (max-width: 991px){
	#mobileheader .logo, #mobileheader .logo svg {
		height: 62px;
		width: 62px;
		max-width: 62px;
		max-height: 62px;
	}
}
@media (min-width: 960px){
	.catalog_page .right_block {width: 100%;}
	.catalog_page .right_block .js_wrapper_block {
		display: flex;
		justify-content: space-between;
		padding-left: 0;
	}
	.catalog_page .right_block .js_wrapper_block .js_top_block {display: none !important;}
	.catalog_page .right_block .js_wrapper_block .filter_horizontal {width: 264px;}
	.catalog_page .right_block .js_wrapper_block .js_bottom_block {width: calc(100% - 316px);}
	.filter_horizontal .wrapp_all_inputs.wrap_md .wrapp_change_inputs {
		width: 100%;
		margin: 0px 0px 26px;
	}
	.filter_horizontal .wrapp_all_inputs.wrap_md .wrapp_slider {
		width: 100%;
		padding: 0px 0px 0px 0px;
	}
}